[webapps] – Joomla! Helpdesk Pro Plugin < 1.4.0 – Multiple Vulnerabilities

[webapps] – Joomla! Helpdesk Pro Plugin < 1.4.0 – Multiple Vulnerabilities
Joomla! Helpdesk Pro Plugin < 1.4.0 – Multiple Vulnerabilities

http://www.exploit-db.com/rss.xml